System.Json 4.0.0.0 System.Enum To be added.

Specifies primitive and structured JavaScript Object Notation (JSON) common language runtime (CLR) types.

- Field
  4.0.0.0
  System.Json.JsonType

  The JSON Array CLR type.

- Field
  4.0.0.0
  System.Json.JsonType

  The JSON Boolean CLR type.

- Field
  4.0.0.0
  System.Json.JsonType

  The JSON Number CLR type.

- Field
  4.0.0.0
  System.Json.JsonType

  The JSON Object CLR type.

- Field
  4.0.0.0
  System.Json.JsonType

  The JSON String CLR type.